From 413aec5c69f15c103ce5f8eb5ec5c1c503574f6f Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Apr 06 2022 07:48:38 +0000
Subject: [PATCH 27/28] libre/iceweasel: Update existing and add new patch


1. Code has been moved from bookmarks.html.in to another file, see [1]
2. Code from region.properties has been moved as well, see [2]
3. Mozilla added yet another page for promotion of their products, this
   time it's in Preferences, and is called "More from Mozilla", which
   contains QR code and a feature to send a link to email, which lead to
   Firefox Mobile, which is not compatible with the FSDG. So the page
   has been removed.

[1] https://bugzilla.mozilla.org/show_bug.cgi?id=1749435
[2] https://bugzilla.mozilla.org/show_bug.cgi?id=1733497

---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index eef2c05..bb71cd6 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -110,7 +110,7 @@ sha256sums+=('d1b9d98cea5356df97fc5c221830de1ced8f826cb39fac9427c407e3eae54c02'
              'a4e3c3869085cb282cb5a0fcb64e816c0415f25d4792a62c4f1d599d3111b23c'
              'cb3079a0dc30321183bf8e112532c6f2aad045f68103f8d422c9691137aa770e'
              'e192458a2a9878483984e1400bb3c66df369adfbf6f144b90445f80973c32ed1'
-             'e7b8d08bb9fa98f09290632f37d1453c52db56fa0d20acf9bc5d110d2d64a920'
+             '0471c2f625ed8e76833bc7c15dfab23e613600f4ee1abe5e81047237644eea95'
              '9386f1c50506cd20ab6d212335d5e4417faeb2aea371dd46f2d107d171e80b83'
              'c93ce98e1cb64033079343ff1f3037fab6a3bc6d3eb5bc14c5edb70e2d45965d')
 sha256sums_armv7h=('2d4d91f7e35d0860225084e37ec320ca6cae669f6c9c8fe7735cdbd542e3a7c9')

